uuid: e4ff6d03-9f6a-45ab-b688-658f444aeb14
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - localgov_poppop
id: localgov_poppop_breadcrumbs
theme: localgov_poppop
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
